/* Worldshare Image Host - index.css */
 
*, *::before, *::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
 
:root {
    --bg:   #0f1117;
    --text: #636880;
}
 
html, body {
    height: 100%;
    background: var(--bg);
    color: var(--text);
    font-family: Arial, sans-serif;
    font-size: 10pt;
}
 
main {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
 